<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="utf-8" />
		<link
			rel="stylesheet"
			defer
			async
			href="https://fonts.googleapis.com/icon?family=Material+Icons"
		/>
		<link rel="icon" href="%sveltekit.assets%/favicon.ico" />
		<meta name="viewport" content="width=device-width" />

		<meta charset="utf-8" />
		<meta name="description" content="Unspent Phi - give, earn, lock in time." />

		<!-- Open Graph data -->
		<meta property="og:title" content="Unspent Phi" />
		<meta property="og:url" content="https://unspent.app/" />
		<meta property="og:image" content="https://unspent.app/images/header.png" />
		<meta
			property="og:description"
			content="Decentralized finance using unspent transaction output unlocking script. Open source, on-chain, running natively & directly on Bitcoin Cash (BCH)."
		/>
		<meta property="og:type" content="website" />
		<!--  Progressive Web App Service Worker -->
		<link
			rel="manifest"
			href="%sveltekit.assets%/site.webmanifest"
			type="application/manifest+json"
		/>
		<script src="%sveltekit.assets%/pwa.js"></script>
		<link rel="apple-touch-icon" href="%sveltekit.assets%/images/apple-touch-icon.png" />

		<meta name="msapplication-TileColor" content="#ff00ff" />
		<meta name="theme-color" content="#ff00ff" />
		%sveltekit.head%
	</head>

	<body>
		<div id="smui-app">%sveltekit.body%</div>
	</body>
</html>
